Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

Errore installazione magento 1.8
 
_max_
Jr. Member
 
Total Posts:  6
Joined:  2010-06-21
 

Salve, durante la fase di installazione , i dati sul database vengono scritti ma poi prendo quest’errore:

Error log record number: 1153640571

Di che si tratta?

 
Magento Community Magento Community
Magento Community
Magento Community
 
giggi91
Sr. Member
 
Total Posts:  227
Joined:  2012-02-09
 

Sicuro di avere un database Mysql e un hosting Linux?

 
Magento Community Magento Community
Magento Community
Magento Community
 
rikicre
Jr. Member
 
Total Posts:  27
Joined:  2013-02-03
 

ciao,
a me accade lo stesso problema se uso i sample-data di default scaricati dalla pagina di magento. se invece utilizzo un sql preso da un custom template funiziona correttamente tutto.
Siccome avrei bisogno di una installazione “vergine” (cioè esattamente come viene “fornita” da magento), avete un’idea di come risolvere?
ho databse Mysql e hosting linux.
grazie
riccardo

 
Magento Community Magento Community
Magento Community
Magento Community
 
Black Cat
Moderator
 
Avatar
Total Posts:  3481
Joined:  2008-02-14
Assemini / Cagliari (Italy)
 

Una installazione vergine è senza i sample data rasberry

Comunque quali sample data stai tentando di installare? che problema ti da nello specifico?

 
Magento Community Magento Community
Magento Community
Magento Community
 
rikicre
Jr. Member
 
Total Posts:  27
Joined:  2013-02-03
 

mi dava errore installando sia i sample data .1.12 che i 1.2
alla fine ho trovato e scaricato quelli della 1.6.1.0 e tutto ha funzioanto. non capisco però dalla pagina di downlaod si possa trovare solo quelli “vecchi”....
grazie lo stesso per l’interesse.
riccardo

 
Magento Community Magento Community
Magento Community
Magento Community
 
Black Cat
Moderator
 
Avatar
Total Posts:  3481
Joined:  2008-02-14
Assemini / Cagliari (Italy)
 

beh quella versione era troppo vecchia.
La versione corretta è quella che hai installato ora

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top